/* Main page styles ================================================== */
body {
	margin:0;
	padding:0;
	background:url(../img/bg-top.jpg) center top repeat-x;
}

html, body {
	height:100%;
}

.container {
	width:960px;
	margin:0 auto;
	padding:0;
}

#header {
	height:160px;
}

div.empty {
	height:20px;
	clear:both;
}

div.row {
	clear:both;
	margin:0;
	padding:0;
}

div.blue {
	background:#dce2ee;
}

div.green {
	background:#d9e2c1;
}

div.blue, div.green {
	clear:both;
	overflow:hidden;
}

.picleft {
	float:left;
	margin:0 20px 20px 0;
	clear:left;
}

.picright {
	float:right;
	margin:0 0 20px 20px;
	clear:right;
}

.left {
	float:left;
}

.right {
	float:right;
}

.bold {
	font-weight:bold;
}

.italic {
	font-style:italic;
}

img {
	border-style:none;
}

hr {
	color:#bc7346;
}

#logo {
	padding:0;
	margin:10px 0 0 0;
	float:left;
}

/* Column styles ================================================== */
div.fifth, div.quarter, div.half {
	float:left;
	margin-right:20px;
}

div.third {
	float:left;
	margin-right:21px;
}

div.fifth {
	width:172px;
}

div.quarter {
	width:225px;
}

div.third {
	width:306px;
}

div.half {
	width:470px;
}

div.last {
	margin-right:0;
}

/* Link styles ================================================== */
a:link, a:visited, a:active {
	color:#4f2c30;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
	color:#4f2c30;
}

a.dlbutton, a.button {
	background:#4f2c30;
	color:#fff;
	font-variant:small-caps;
	padding:4px 12px 7px 12px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

a.dlbutton {
	float:right;
}

a.button:hover {
	text-decoration:none;
	background:#3b2124;
}

/* Test styles ================================================== */
td,div,p,h1,h2,h3,h4 {
	font-family:Arial, Helvetica, sans-serif;
}

h1,h2,h3 {
	font-weight:normal;
}

/* Form styles ================================================== */

#submit {
	font-size:20px;
	padding:8px 14px;
}

#contactinfo {
	text-align:right;
	float:right;
	font-size:20px;
}

#comments {
	width:500px;
	height:150px;
	padding:5px 7px;
}

/* Sticky footer styles ================================================== */
#wrap {
	min-height:100%;
	margin-left:auto;
	margin-right:auto;
}

#main {
	overflow:auto;
	padding-bottom:150px;
}  /* must be same height as the footer */

#footer {
	position:relative;
	margin-top:-150px; /* negative value of footer height */
	height:150px;
	clear:both;
	background:#4f2c30;
	color:#fff;
	font-size:12px;
	font-family:Verdana, Arial, sans-serif;
}

#footercontent {
	height:150px;
	position:relative;
}

#copyright {
	position:absolute;
	bottom:10px;
	right:0;
	text-align:right;
}

#copyright a:link, #copyright a:visited {
	color:#fff;
	text-decoration:underline;
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

/* Moble styles ================================================== */
@media only screen and (max-width: 479px) {
	
}